## libmongodbx-class-perl 1.02

=== debian/changelog ===
libmongodbx-class-perl (1.02-3) unstable; urgency=low

  * control: depends on libmodule-pluggable-perl (Closes: #711668)

 -- Dominique Dumont <dod@debian.org>  Mon, 22 Jul 2013 20:47:29 +0200

libmongodbx-class-perl (1.02-2) unstable; urgency=low

  * added patch to fix bug related to AUTOLOAD and inheritance

 -- Dominique Dumont <dod@debian.org>  Sun, 10 Feb 2013 19:38:04 +0100

libmongodbx-class-perl (1.02-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * new upstream release
  * copyright: updated (c) years

 -- Dominique Dumont <dod@debian.org>  Sun, 10 Feb 2013 09:44:36 +0100

libmongodbx-class-perl (1.01-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Don't install README anymore (text version of the POD).
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Update short description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 22:10:44 +0100

libmongodbx-class-perl (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #690451)

 -- Dominique Dumont <dod@debian.org>  Sun, 14 Oct 2012 15:47:01 +0200
