=== debian/control ===
Source: libmongodbx-class-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdatetime-format-w3cdtf-perl,
                     libdatetime-perl,
                     libmongodb-perl,
                     libmoose-perl,
                     libnamespace-autoclean-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmongodbx-class-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmongodbx-class-perl.git
Homepage: https://metacpan.org/release/MongoDBx-Class/

Package: libmongodbx-class-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-w3cdtf-perl,
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libmongodb-perl,
         libmoose-perl,
         libnamespace-autoclean-perl,
         libtry-tiny-perl
Description: flexible ORM module for MongoDB databases
 MongoDBx::Class Perl module is a flexible object relational mapper
 (ORM) for MongoDB databases. Given a schema-like collection of
 document classes, MongoDBx::Class expands MongoDB objects (hash-refs
 in Perl) from the database into objects of those document classes, and
 collapses such objects back to the database.
 .
 MongoDBx::Class takes advantage of the fact that Perl's MongoDB driver
 is Moose-based to extend and tweak the driver's behavior, instead of
 wrapping it. This means MongoDBx::Class does not define its own
 syntax, so you simply use it exactly as you would the MongoDB driver
 directly. That said, MongoDBx::Class adds some sugar that enhances and
 simplifies the syntax unobtrusively (either use it or don't). Thus, it
 is relatively easy to convert your current MongoDB applications to
 MongoDBx::Class. A collection in MongoDBx::Class
 isa('MongoDB::Collection'), a database in MongoDBx::Class
 isa('MongoDB::Database'), etc.
