=== debian/watch ===
version=3
https://metacpan.org/release/MongoDBx-Class/   .*/MongoDBx-Class-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
