## libmongodbx-class-perl 1.030002

=== debian/changelog ===
libmongodbx-class-perl (1.030002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Update years of upstream copyright.
  * Update patches.
    Drop fix-super-connection, merged upstream.
    Refresh fix-cursor-expand-bug (offset).
    Refresh and combine the two spelling fix patches into one.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 21:31:08 +0200
