=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libdatetime-format-w3cdtf-perl,
                      libdatetime-perl,
+                     libmodule-pluggable-perl | perl (<< 5.17.0),
                      libmongodb-perl,
                      libmoose-perl,
                      libnamespace-autoclean-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmongodbx-class-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmongodbx-class-perl.git
-Homepage: https://metacpan.org/release/MongoDBx-Class/
+Homepage: https://metacpan.org/release/MongoDBx-Class
 
 Package: libmongodbx-class-perl
 Architecture: all
